Subject: Re: [bmwg] questions about tests with different protocols regarding: draft-ietf-bmwg-reset-01

From: Carlos Pignataro <[email-masked]>
Date: Fri, 06 Aug 2010 06:08:12 -0400

Steve,

Thanks for the comment, I think this is a good call-out that we can
clarify a bit more explicitly in the document. Other protocol-specific
documents can reference this one for the reset part.

Thanks,

-- Carlos.

On 7/28/2010 4:02 AM, Steve Maxwell wrote:
>
> I have a scope based question and want to know if it would be
> reasonable to add details about the nature of specific protocol test
> profiles when executing performance tests based described in the
> draft-ietf-bmwg-reset-01 document. More specifically, we find in RFC 2544:
>
>  
>
>  
>
> >17. Multiple protocols
>
>  
>
> >   This document does not address the issue of testing the effects of a
>
> >   mixed protocol environment other than to suggest that if such tests
>
> >   are wanted then frames SHOULD be distributed between all of the test
>
> >   protocols.  The distribution MAY approximate the conditions on the
>
> >   network in which the DUT would be used.
>
>  
>
> The reason I ask this question is because of this draft
>  draft-ietf-bmwg-reset-01 mentions this:
>
>  
>
> >Reporting format
>
>  
>
> >  Protocol                 IPv4, IPv6, MPLS, etc.
>
>  
>
>  
>
>  
>
> Thus, should the draft-ietf-bmwg-reset-01 document be updated to
> include test profile (i.e “etc.”) information or should there be a new
> document?
>
>  
>
> Cheers!
>
>  
>
> Steve,
>
>  
>
> Steve Maxwell
>
> Engineering/QA
>
> JDSU - Storage Network Test
>
> [email-masked] <mailto:[email-masked]>__
>
>  
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bmwg
>